CVE Vulnerabilities

CVE-2000-0616

Published: Jun 26, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.6 MEDIUM
AV:L/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Vulnerability in HP TurboIMAGE DBUTIL allows local users to gain additional privileges via DBUTIL.PUB.SYS.

Affected Software

Name Vendor Start Version End Version
Mpe_ix Hp 4.5 4.5
Mpe_ix Hp 5.0 5.0
Mpe_ix Hp 5.5 5.5
Mpe_ix Hp 6.0 6.0
Mpe_ix Hp 6.5 6.5

References